@charset "UTF-8";
/*Regular*/
@font-face {
  font-family: "Noto Sans JP";
  src: url("../../font/Noto_Sans_JP/static/NotoSansJP-Regular.ttf") format("opentype");
  font-weight: 400;
  font-style: normal;
}
/*Midium*/
@font-face {
  font-family: "Noto Sans JP";
  src: url("../../font/Noto_Sans_JP/static/NotoSansJP-Medium.ttf") format("opentype");
  font-weight: 500;
  font-style: normal;
}
/*Bold*/
@font-face {
  font-family: "Noto Sans JP";
  src: url("../../font/Noto_Sans_JP/static/NotoSansJP-Bold.ttf") format("opentype");
  font-weight: 700;
  font-style: normal;
}
/*Black*/
@font-face {
  font-family: "Noto Sans JP";
  src: url("../../font/Noto_Sans_JP/static/NotoSansJP-Black.ttf") format("opentype");
  font-weight: 900;
  font-style: normal;
}
.font_arial {
  font-family: arial;
}

img {
  display: block;
}

body {
  border: 0;
}

.page_miradry {
  max-width: 960px;
  width: 100%;
  margin: 61px auto 0;
}

.page_miradry.autumn {
  background: #D0F2F2;
}

#datsumo_detailTitle {
  margin-bottom: 0;
}
#datsumo_detailTitle h1 {
  margin-bottom: 27px;
}

.mb24 {
  margin-bottom: 24px;
}

.mb40 {
  margin-bottom: 40px;
}

.mb80 {
  margin-bottom: 80px;
}

.mb80_68 {
  margin-bottom: 80px;
}

.pt40 {
  padding-top: 40px !important;
}

.fz_em1 {
  font-size: 1.1em;
}

.w800 {
  width: 100%;
  max-width: 800px;
}

.w880 {
  width: 100%;
  max-width: 880px;
}

.w_max {
  width: 100%;
  max-width: unset;
}

.m_center {
  margin-left: auto;
  margin-right: auto;
}

/***** ボタン *****/
.btn_counseling {
  display: block;
  border-radius: 12px;
  border: 2px solid #FFF;
  background: linear-gradient(66deg, rgba(255, 125, 125, 0.8) 19.78%, rgba(255, 82, 82, 0.8) 97.96%);
  box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.1);
  max-width: 509px;
  width: 100%;
  height: 72px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  color: #FFF;
  font-family: Noto Sans JP;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 24px;
  text-decoration: none !important;
  margin-left: auto;
  margin-right: auto;
}
@media only screen and (max-width: 750px) {
  .btn_counseling {
    max-width: 90%;
    height: 100px;
    font-size: 30px;
  }
}
.btn_counseling:hover {
  opacity: 0.7;
  color: #FFF;
}
.btn_counseling::before {
  content: "";
  border-radius: 8px;
  border: 2px solid #FFF;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: calc(100% - 5px);
  height: calc(100% - 5px);
}
.btn_counseling::after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 0 15px 15px;
  border-color: transparent transparent #fff transparent;
  position: absolute;
  top: calc(50% - 2px);
  right: 30px;
  transform: rotate(-45deg) translateY(-50%);
}

.btn_movie {
  display: block;
  border-radius: 12px;
  border: 2px solid #FFF;
  background-image: linear-gradient(66deg, #2096A7 19.78%, #6065C1 97.96%);
  box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.1);
  max-width: 509px;
  width: 100%;
  height: 72px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  color: #FFF;
  font-family: Noto Sans JP;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 24px;
  text-decoration: none !important;
  margin-left: auto;
  margin-right: auto;
}
.btn_movie.autumn {
  background-image: linear-gradient(66deg, #35C2CB 19.78%, #17AFE0 97.96%);
}
@media only screen and (max-width: 750px) {
  .btn_movie {
    max-width: 90%;
    height: 100px;
    font-size: 30px;
  }
}
.btn_movie:hover {
  opacity: 0.7;
  color: #FFF;
}
.btn_movie::before {
  content: "";
  border-radius: 8px;
  border: 2px solid #FFF;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: calc(100% - 5px);
  height: calc(100% - 5px);
}
.btn_movie::after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 0 15px 15px;
  border-color: transparent transparent #fff transparent;
  position: absolute;
  top: calc(50% - 2px);
  right: 30px;
  transform: rotate(-45deg) translateY(-50%);
}

/***** テキストカラー、装飾 *****/
.c_grad01 {
  background-image: linear-gradient(66deg, #2096A7 19.78%, #6065C1 97.96%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.c_orange {
  color: #FF792E;
}
.c_orange2 {
  color: #FA7A2B;
}
.c_blue {
  color:#1F7DD7;
}
.txt_deco1 {
  color: #FFF;
  text-align: center;
  font-family: Noto Sans JP;
  font-size: 48px;
  font-style: normal;
  font-weight: 900;
  line-height: 48px;
  text-shadow: 1px 1px 0 #000, -1px -1px 0 #000, -1px 1px 0 #000, 1px -1px 0 #000, 0px 1px 0 #000, -1px 0 #000, -1px 0 0 #000, 1px 0 0 #000;
  display: inline-block;
  position: relative;
  z-index: 1;
}
.txt_deco1::after {
  content: "";
  background-image: linear-gradient(66deg, #2096A7 19.78%, #6065C1 97.96%);
  opacity: 0.8;
  background-repeat: no-repeat;
  background-position: bottom;
  background-size: 100% 8px;
  display: block;
  position: absolute;
  bottom: -5px;
  height: 8px;
  width: 100%;
  z-index: -1;
}
.txt_deco1.autumn::after {
  background: #F39253;
}
.txt_deco1.deco_bar_orange::after {
  background: #FF792E;
}

.txt_deco2 {
  background: linear-gradient(66deg, rgba(255, 125, 125, 0.8) 19.78%, rgba(255, 82, 82, 0.8) 97.96%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-family: Noto Sans JP;
  font-size: 48px;
  font-style: normal;
  font-weight: 900;
  line-height: normal;
}

.txt_deco3 {
  position: relative;
}
.txt_deco3::before {
  content: "\\";
}
.txt_deco3::after {
  content: "/";
}

/***** タイトル *****/
.title01 {
  color: #313131;
  text-align: center;
  font-family: Noto Sans JP;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.title02 {
  color: #333;
  text-align: center;
  font-family: Noto Sans JP;
  font-size: 32px;
  font-style: normal;
  font-weight: 900;
  line-height: normal;
  max-width: 670px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.title03 {
  color: #333;
  text-align: center;
  font-family: Noto Sans JP;
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  line-height: 100%; /* 32px */
  letter-spacing: 1.6px;
  position: relative;
  display: inline-block;
}
.title03 span {
  color: #FFF;
  text-align: center;
  font-family: Noto Sans JP;
  font-size: 40px;
  font-style: normal;
  font-weight: 700;
  line-height: 72px;
  display: inline-block;
  background-image: linear-gradient(66deg, #2096A7 19.78%, #6065C1 97.96%);
  width: 182px;
  height: 72px;
}
.title03.autumn span {
  background-image: linear-gradient(66deg, #35C2CB 19.78%, #17AFE0 97.96%);
}
.title03 span.c_2 {
  background: linear-gradient(66.07deg, #38BBD2 19.78%, #3199F9 97.96%);
  
}
.title03::after {
  content: "";
  position: absolute;
  bottom: -16px;
  left: 50%;
  transform: translateX(-50%);
  display: block;
  width: 110%;
  border-bottom: 2px solid #3C81B3;
  opacity: 0.6;
}

.title04 {
  color: #333;
  text-align: center;
  font-family: Noto Sans JP;
  font-size: 32px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}
.title04 span {
  display: inline-block;
}
.title04 span.learge {
  text-align: center;
  font-family: Noto Sans JP;
  font-size: 80px;
  font-style: normal;
  font-weight: 900;
  line-height: 100%; /* 80px */
  background-image: linear-gradient(66deg, #2096A7 19.78%, #6065C1 97.96%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.title04.autumn span.learge {
  background-image: linear-gradient(66deg, #35C2CB 19.78%, #17AFE0 97.96%);
}
.title04 span.small {
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-family: Noto Sans JP;
  font-size: 64px;
  font-style: normal;
  font-weight: 900;
  line-height: 100%;
}
.title04 span.bar {
  position: relative;
}
.title04 span.bar::after {
  content: "";
  background-image: linear-gradient(66deg, #2096A7 19.78%, #6065C1 97.96%);
  opacity: 0.8;
  background-repeat: no-repeat;
  background-position: bottom;
  background-size: 100% 8px;
  display: block;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  border-bottom: 16px solid #CAEBF0;
  bottom: -5px;
  height: 8px;
  width: 100%;
  z-index: -1;
}

.title05 {
  text-align: center;
  font-family: Noto Sans JP;
  font-size: 56px;
  font-style: normal;
  font-weight: 700;
  line-height: 56px; /* 100% */
  background: linear-gradient(66deg, rgba(238, 123, 123, 0.8) 19.78%, rgba(236, 85, 85, 0.8) 97.96%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.title06 {
  color: #FFF;
  text-align: center;
  font-family: Noto Sans JP;
  font-size: 48px;
  font-style: normal;
  font-weight: 700;
  line-height: 48px; /* 100% */
}
.title06 span {
  font-family: Noto Sans JP;
}

.title07 {
  text-align: center;
  font-family: Noto Sans JP;
  font-size: 56px;
  font-style: normal;
  font-weight: 700;
  line-height: 56px; /* 100% */
  background-image: linear-gradient(66deg, #2096A7 19.78%, #6065C1 97.96%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.title07.autumn {
  background-image: linear-gradient(66.07deg, #35C2CB 19.78%, #17AFE0 97.96%);
}

.title08 {
  text-align: center;
  font-family: Noto Sans JP;
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  line-height: 56px; /* 175% */
  background-image: linear-gradient(66deg, #2096A7 19.78%, #6065C1 97.96%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.title08.autumn {
  background-image: linear-gradient(66.07deg, #35C2CB 19.78%, #17AFE0 97.96%);
}
.title08 span {
  font-size: 48px;
  font-family: Noto Sans JP;
  font-style: normal;
  font-weight: 700;
  line-height: 56px;
}

.title09 {
  width: 100%;
  height: 80px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: linear-gradient(66deg, #2096A7 19.78%, #6065C1 97.96%);
  color: #FFF;
  text-align: center;
  font-family: Noto Sans JP;
  font-size: 21px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  position: relative;
}
.title09.autumn {
  background-image: linear-gradient(66.07deg, #35C2CB 19.78%, #17AFE0 97.96%);
}
.title09::after {
  content: "";
  border: 1px solid rgba(255, 255, 255, 0.5);
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: calc(100% - 5px);
  height: calc(100% - 5px);
}

.text1 {
  color: #313131;
  text-align: center;
  font-family: Noto Sans JP;
  font-size: 21px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

section + section {
  margin-top: 0;
}
section#worries {
  padding: 99px 42px 0;
  /*
  background-image:
  	linear-gradient(0deg,
  		rgba(255, 255, 255, 0.70) 0%,
  		rgba(255, 255, 255, 0.70) 100%
  	),
  	linear-gradient(66deg,
  		#2096A7 19.78%,
  		#6065C1 97.96%
  	);
  	*/
  background: #E9F3F5;
  position: relative;
}
section.autumn#worries {
  background: #D0F2F2;
}
section#worries::after {
  content: "";
  background: url(../../img/renewal/lp04/worries_bg.png) center top;
  -webkit-mask-image: linear-gradient(0deg, white 35%, transparent);
  mask-image: linear-gradient(0deg, white 35%, transparent);
  background-color: #FFF0F0;
  background-size: cover;
  aspect-ratio: 1920/1360;
  display: block;
  position: absolute;
  width: 100%;
  left: 0;
  bottom: -70px;
  -webkit-transform: translate3d(0, 0, 0px);
  transform: translate3d(0, 0, 0px);
}
section.autumn#worries::after {
  background: url(../../img/renewal/lp04/autumn/worries_bg.png) center top;
  background-color: #FFF0F0;
  background-size: cover;
  aspect-ratio: 1920/1360;
}
section#recommended {
  background-color: #FFF0F0;
  padding: 120px 42px 80px;
}
section#difference {
  padding: 72px 42px 83px;
}
section.autumn#difference {
  padding: 72px 42px 83px;
  background: #D0F2F2;
}
section#amazing {
  padding: 80px 0 85px;
  background: #fff;
}
section#price {
  padding: 80px 0 85px;
  background: #FFF0F0;
}
section#voice {
  padding: 80px 42px 80px;
  background: linear-gradient(66deg, rgba(32, 150, 167, 0.6) 19.78%, rgba(96, 101, 193, 0.6) 97.96%);
}
section.autumn#voice {
  background: linear-gradient(66deg, rgba(135, 209, 214, 0.6) 19.78%, rgba(17, 196, 207, 0.6) 97.96%);
}
section#explanation {
  padding: 80px 42px 80px;
  margin-bottom: 80px;
  background-image: repeating-linear-gradient(90deg, #fff, #fff 1px, transparent 1px, transparent 32px), repeating-linear-gradient(0deg, #fff, #fff 1px, #E9F3F5 1px, #E9F3F5 32px);
}
section.autumn#explanation {
  background-image: repeating-linear-gradient(90deg, #fff, #fff 1px, transparent 1px, transparent 32px), repeating-linear-gradient(0deg, #fff, #fff 1px, #D0F2F2 1px, #D0F2F2 32px);
}
section#flow {
  padding: 80px 42px 85px;
  background: repeating-linear-gradient(100deg, #fff, #fff 25px, #E9F3F5 0, #E9F3F5 50px);
}
section.autumn#flow {
  background: repeating-linear-gradient(100deg, #fff, #fff 25px, #D0F2F2 0, #D0F2F2 50px);
}
section#qa .contents {
  padding: 40px 40px 0;
}
section .section_wrap {
  z-index: 1;
  position: relative;
}
section .contents {
  display: block;
  padding: 64px 0 0;
  width: 100%;
}

.fixed_button {
  position: fixed;
  width: 100%;
  height: 120px;
  bottom: -120px;
  left: 0;
  justify-content: center;
  display: flex;
  align-items: center;
  z-index: 1;
}
.fixed_button .bg {
  background: #fff;
  opacity: 0.8;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}
.fixed_button div {
  width: 100%;
}
.fixed_button div .btn_counseling {
  max-width: min(509px, 60%);
}
@media only screen and (max-width: 750px) {
  .fixed_button div .btn_counseling {
    max-width: 90%;    
  }
}
.flexbox {
  display: flex;
}
.flexbox.row {
  flex-direction: row;
}
.flexbox.row.center {
  justify-content: center;
}
.flexbox.row::before, .flexbox.row::after {
  content: unset;
}
.flexbox.wrap {
  flex-wrap: wrap;
}

.number_list {
  gap: 40px 32px;
  padding-top: 25px;
  counter-reset: no 0;
}
.number_list__item {
  background: #fff;
  max-width: 260px;
  max-height: 240px;
  aspect-ratio: 260/240;
  width: 100%;
  height: 100%;
  padding: 22px 22px 16px;
  position: relative;
  text-align: center;
}
.number_list__item .text01 {
  color: #333;
  text-align: center;
  font-family: Noto Sans JP;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 18px; /* 128.571% */
  margin-bottom: 8px;
  height: 2em;
}
.number_list__item img {
  width: auto;
  height: 100%;
  max-height: 130px;
  margin: 0 auto 10px;
}
.number_list__item .text02 {
  text-align: center;
  font-family: Noto Sans JP;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 20px; /* 111.111% */
}
.number_list__item::before {
  counter-increment: no 1;
  content: counter(no) " ";
  color: #FFF;
  text-align: center;
  font-family: Futura;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: 24px;
  background-image: linear-gradient(66deg, #2096A7 19.78%, #6065C1 97.96%);
  width: 40px;
  height: 40px;
  flex-shrink: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: -20px;
  left: -20px;
}
.number_list__item.autumn::before {
  background: #40A5B1;
}

.point_list__item {
  color: #333;
  text-align: center;
  font-family: Noto Sans JP;
  font-size: 16px;
  font-weight: 700;
  line-height: normal;
  margin-bottom: 16px;
}
.point_list__item:last-child {
  margin-bottom: 0;
}
.point_list__item::before {
  content: "・";
}

.worries_image {
  display: block;
  width: 100%;
  height: auto;
  max-width: 206px;
  margin-left: auto;
  margin-right: auto;
}

.table_wrap {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  gap: 0 1px;
}
.table_wrap .table_a {
  border-collapse: separate;
  height: 737px;
}
.table_wrap .table_a thead tr th {
  width: 236.62px;
  height: 91.008px;
  flex-shrink: 0;
  border-radius: 9.101px 9.101px 0px 0px;
  background: #3C81B3;
  color: #FFF;
  text-align: center;
  font-family: Noto Sans JP;
  font-size: 27.302px;
  font-style: normal;
  font-weight: 700;
  line-height: 140%;
}
.table_wrap.autumn .table_a thead tr th {
  background: #33A5BE;
}
.table_wrap .table_a thead tr th.recommend {
  padding-top: 20px;
  position: relative;
}
.table_wrap .table_a thead tr th.recommend::before {
  content: "";
  position: absolute;
  top: 5px;
  left: -8px;
  background: url(../../img/renewal/lp04/recommend.png) center top;
  background-size: 131px 33px;
  width: 131px;
  height: 33px;
  display: block;
}
.table_wrap .table_a thead tr th:first-child {
  border: none;
  background: unset;
  width: 160px;
}
.table_wrap .table_a tbody tr th {
  background-image: linear-gradient(66deg, #2096A7 19.78%, #6065C1 97.96%);
  color: #FFF;
  text-align: center;
  font-family: Noto Sans JP;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 140%;
  height: auto;
  max-width: 140px;
  aspect-ratio: 140/91;
  position: relative;
  height: 14.2857142857%;
}
.table_wrap.autumn .table_a tbody tr th {
  background-image: linear-gradient(66deg, #35C2CB 19.78%, #17AFE0 97.96%);
}
.table_wrap .table_a tbody tr th::after {
  content: "";
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  display: block;
  bottom: 0;
  width: 85%;
  border-bottom: 2px solid #fff;
}
.table_wrap .table_a tbody tr td {
  color: #3C81B3;
  text-align: center;
  font-family: Noto Sans JP;
  font-size: 25.482px;
  font-style: normal;
  font-weight: 700;
  line-height: 140%;
  background: #fff;
  position: relative;
  border-left: 3.64px solid #3C81B3;
  border-right: 3.64px solid #3C81B3;
}
.table_wrap.autumn .table_a tbody tr td {
  color: #33A5BE;
  border-left: 3.64px solid #33A5BE;
  border-right: 3.64px solid #33A5BE;
}
.table_wrap .table_a tbody tr td::after {
  content: "";
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  display: block;
  bottom: 0;
  width: 85%;
  border-bottom: 2px solid #B5CBDB;
}
.table_wrap .table_a tbody tr:first-child th {
  border-radius: 2px 0px 0px 0;
}
.table_wrap .table_a tbody tr:last-child th {
  border-radius: 0 0px 0px 2px;
}
.table_wrap .table_a tbody tr:last-child th::after {
  content: unset;
}
.table_wrap .table_a tbody tr:last-child td {
  border-bottom: 3.64px solid #3C81B3;
}
.table_wrap.autumn .table_a tbody tr:last-child td {
  border-bottom: 3.64px solid #33A5BE;
}
.table_wrap .table_a tbody tr:last-child td::after {
  content: unset;
}
.table_wrap .table_b,
.table_wrap .table_c {
  width: 180px;
  box-shadow: 0px 0px 20px 0px rgba(59, 138, 183, 0.25);
  height: 620px;
}
.table_wrap .table_b thead tr th,
.table_wrap .table_c thead tr th {
  border-radius: 7.892px 7.892px 0px 0px;
  background: #5E5E5E;
  padding: 15.3px;
  color: #F8F8F8;
  text-align: center;
  font-family: Noto Sans JP;
  font-size: 21.6px;
  font-style: normal;
  font-weight: 700;
  line-height: 140%; /* 30.24px */
}
.table_wrap .table_b tbody tr,
.table_wrap .table_c tbody tr {
  height: 79.8px;
}
.table_wrap .table_b tbody tr td,
.table_wrap .table_c tbody tr td {
  color: #5E5E5E;
  text-align: center;
  font-family: Noto Sans JP;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 140%; /* 19.6px */
  background: #F8F8F8;
  position: relative;
  height: 14.2857142857%;
}
.table_wrap .table_b tbody tr td::after,
.table_wrap .table_c tbody tr td::after {
  content: "";
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  display: block;
  bottom: 0;
  width: 85%;
  border-bottom: 2px solid #C4C4C4;
}
.table_wrap .table_b tbody tr:last-child td::after,
.table_wrap .table_c tbody tr:last-child td::after {
  content: unset;
}

.amazing_list__item {
  display: grid;
  padding-left: 100px;
  padding-right: 100px;
  grid-template-columns: auto 50%;
  grid-template-rows: 1fr auto auto;
  grid-gap: 0 36px;
  padding-top: 68.5px;
  padding-bottom: 62px;
}
.amazing_list__item:nth-child(even) {
  background: repeating-linear-gradient(-5deg, #fff, #fff 14%, #E5F1F5 0, #E5F1F4 86.3%);
  padding-top: 155px;
  padding-bottom: 180px;
}
.amazing_list__item.autumn:nth-child(even) {
  background: repeating-linear-gradient(-5deg, #fff, #fff 14%, #D0F2F2 0, #D0F2F2 86.3%);
}
.amazing_list__item:last-child {
  margin-bottom: 85px;
}
.amazing_list__item.reverse .no {
  grid-column: 2;
  grid-row: 1;
}
.amazing_list__item.reverse .title {
  grid-column: 2;
  grid-row: 2;
}
.amazing_list__item.autumn.reverse .title {
  text-align: right;
  display: -webkit-inline-box;
}
.amazing_list__item.reverse img {
  grid-column: 1;
  grid-row: 1/3;
}
.amazing_list__item.reverse .text {
  grid-column: 1/3;
  grid-row: 4;
}
.amazing_list__item .no {
  grid-column: 1;
  grid-row: 1;
  display: flex;
  justify-content: center;
  align-items: end;
  text-align: center;
  font-family: Futura;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 100%;
  opacity: 0.8;
  background-image: linear-gradient(66deg, #2096A7 19.78%, #6065C1 97.96%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin-bottom: 8px;
}
.amazing_list__item.autumn .no {
  background-image: linear-gradient(66deg, #35C2CB 19.78%, #17AFE0 97.96%);
}
.amazing_list__item .no span {
  text-align: center;
  font-family: Futura;
  font-size: 72px;
  font-style: normal;
  font-weight: 700;
  line-height: 90%;
}
.amazing_list__item .title {
  grid-column: 1;
  grid-row: 2;
  /*
  			display: flex;
  			justify-content: center;
  			align-items: end;
  */
  color: #333;
  font-family: Noto Sans JP;
  font-size: 28px;
  font-style: normal;
  font-weight: 700;
  line-height: 40px;
  white-space: nowrap;
}
.amazing_list__item .title span {
  font-family: Noto Sans JP;
  font-size: 36px;
  font-style: normal;
  font-weight: 700;
  line-height: 40px; /* 111.111% */
  letter-spacing: 0.72px;
  background-image: linear-gradient(66deg, #2096A7 19.78%, #6065C1 97.96%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.amazing_list__item.autumn .title span {
  background-image: linear-gradient(66deg, #35C2CB 19.78%, #17AFE0 97.96%);
}
.amazing_list__item img {
  grid-column: 2;
  grid-row: 1/3;
  width: 100%;
  max-width: 360px;
  align-self: 360/240;
}
.amazing_list__item .text {
  grid-column: 1/3;
  grid-row: 4;
  color: #333;
  margin-top: 32px;
  font-family: Noto Sans JP;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 22px;
}

.price_list {
  margin-bottom: 60px;
  padding-left: 42px;
  padding-right: 42px;
}
.price_list__item {
  margin: 0 auto 32px;
  width: 100%;
  max-width: 800px;
}
.price_list__item:last-child {
  margin-bottom: 0px;
}
.price_list__item dl {
  display: flex;
  flex-direction: row;
}
.price_list__item dl dt {
  width: 50%;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  background: linear-gradient(66deg, rgba(238, 123, 123, 0.8) 19.78%, rgba(236, 85, 85, 0.8) 97.96%);
  color: #FFF;
  text-align: center;
  font-family: Noto Sans JP;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: 24px; /* 100% */
  padding: 15px 15px;
}
.price_list__item dl dd {
  background: #fff;
  width: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.price_list__item dl dd p {
  font-family: Noto Sans JP;
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  line-height: 32px; /* 100% */
  background: linear-gradient(66deg, rgba(238, 123, 123, 0.8) 19.78%, rgba(236, 85, 85, 0.8) 97.96%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.price_list__item dl dd p span {
  background: linear-gradient(66deg, rgba(238, 123, 123, 0.8) 19.78%, rgba(236, 85, 85, 0.8) 97.96%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-family: Noto Sans JP;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 32px;
}

.voice_list .slick-slide {
  display: flex;
  justify-content: center;
}
.voice_list__item {
  padding: 48px;
  border-radius: 10px;
  background: #fff;
  max-width: 720px;
  margin-left: auto;
  margin-right: auto;
}
.voice_list__item .images {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 28px;
}
.voice_list__item .images figure {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.voice_list__item .images figure img {
  margin-bottom: 5px;
  width: 100%;
  max-width: 280px;
  aspect-ratio: 280/240;
}
.voice_list__item .images figure p {
  color: #6E7988;
  text-align: center;
  font-family: Futura;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 20px; /* 100% */
}
.voice_list__item .images .arrow {
  position: relative;
  width: 24px;
  height: 64px;
}
.voice_list__item .images .arrow::after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 0 20px 20px;
  border-color: transparent transparent #EF5D75 transparent;
  position: absolute;
  top: calc(50% - 25px);
  left: 50%;
  transform: rotate(-45deg) translate(-50%, -50%);
}
.voice_list__item .user {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  gap: 48px;
  margin-bottom: 50px;
}
.voice_list__item .user img {
  width: 140px;
  height: auto;
}
.voice_list__item .user .info {
  width: 100%;
}
.voice_list__item .user .info dl {
  position: relative;
}
.voice_list__item .user .info dl dt {
  position: absolute;
  top: -10px;
  left: 16px;
  border-radius: 12.5px;
  display: inline-flex;
  padding: 2px 20px;
  color: #FFF;
  font-family: Noto Sans JP;
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  line-height: 20px;
}
.voice_list__item .user .info dl dd {
  display: flex;
  align-items: center;
  color: #333;
  font-family: Noto Sans JP;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 20px; /* 142.857% */
  padding: 14px 16px;
}
.voice_list__item .user .info dl.blue {
  background: #EFFDFF;
}
.voice_list__item.autumn .user .info dl.blue {
  background: #D9F3F6;
}
.voice_list__item .user .info dl.blue dt {
  background: #38BCD3;
}
.voice_list__item.autumn .user .info dl.blue dt {
  background: #40A5B1;
}
.voice_list__item .user .info dl.red {
  background: #FFF4F7;
}
.voice_list__item .user .info dl.red dt {
  background: #F95587;
}
.voice_list__item .user .info dl dd {
  margin-bottom: 20px;
}
.voice_list__item .user .info dl:last-child dd {
  margin-bottom: 0;
}
.voice_list .slick-dots {
  bottom: -44px;
}
.voice_list .slick-dots li {
  width: 12px;
  height: 12px;
  margin: 0 9px;
}
.voice_list .slick-dots li.slick-active button {
  background: linear-gradient(66deg, #2096A7 19.78%, #6065C1 97.96%);
}
.voice_list .slick-dots li button {
  width: 100%;
  height: 100%;
  background: #DDD1D4;
  border-radius: 50%;
}
.voice_list .slick-dots li button::before {
  content: unset;
}

.explanation_list__item {
  margin-bottom: 48px;
}
.explanation_list__item:last-child {
  margin-bottom: 0;
}
.explanation_list__item h3 {
  width: 100%;
  height: 72px;
  background-image: linear-gradient(66deg, #2096A7 19.78%, #6065C1 97.96%);
  color: #FFF;
  font-family: Noto Sans JP;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 24px;
  border-left: 8px solid #27CFE8;
  display: flex;
  align-items: center;
  padding-left: 24px;
  margin-bottom: 24px;
}
.explanation_list__item.autumn h3 {
  background: #fff;
  color: #40A5B1;
}
.explanation_list__item .info {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-items: center;
  gap: 32px;
}
.explanation_list__item .info img,
.explanation_list__item .info video {
  width: 300px;
  height: auto;
}
.explanation_list__item .info p {
  color: #333;
  font-family: Noto Sans JP;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 24px; /* 150% */
}

.flow_list {
  margin-bottom: 100px !important;
}
.flow_list__item {
  border-radius: 20px;
  background: #FFF;
  box-shadow: 0px 0px 20px 0px rgba(59, 138, 183, 0.25);
  width: 100%;
  max-width: 400px;
  height: 600px;
  padding: 40px;
  margin: 0 20px;
}
.flow_list__item img {
  width: 100%;
  height: 213px;
  object-fit: cover;
  max-width: 320px;
  margin: 0 auto 24px;
}
.flow_list__item .title {
  font-family: Noto Sans JP;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: 24px; /* 100% */
  background-image: linear-gradient(66deg, #2096A7 19.78%, #6065C1 97.96%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin-bottom: 16px;
}
.flow_list__item.autumn .title {
  background-image: linear-gradient(66deg, #65DBE2 19.78%, #29BFE0 97.96%);
}
.flow_list__item .text {
  color: #333;
  font-family: Noto Sans JP;
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  line-height: 24px; /* 171.429% */
}
.flow_list .slick-dots {
  bottom: -44px;
}
.flow_list .slick-dots li {
  width: 12px;
  height: 12px;
  margin: 0 9px;
}
.flow_list .slick-dots li.slick-active button {
  background: linear-gradient(66deg, #2096A7 19.78%, #6065C1 97.96%);
}
.flow_list .slick-dots li button {
  width: 100%;
  height: 100%;
  background: #DDD1D4;
  border-radius: 50%;
}
.flow_list .slick-dots li button::before {
  content: unset;
}

.qa_list__item {
  margin-bottom: 24px;
  padding: 16px 24px;
  background: #fff;
}
.qa_list__item dl dt,
.qa_list__item dl dd {
  color: #333;
  font-family: Noto Sans JP;
  position: relative;
  width: 100%;
  display: flex;
  align-items: flex-start;
  gap: 16px;
}
.qa_list__item dl dt::before,
.qa_list__item dl dd::before {
  font-family: Futura;
  font-size: 34px;
  font-style: normal;
  font-weight: 700;
  line-height: 40px; /* 117.647% */
  background-image: linear-gradient(66deg, #2096A7 19.78%, #6065C1 97.96%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin-top: -8px;
}
.qa_list__item.autumn dl dt::before,
.qa_list__item.autumn dl dd::before {
  background-image: linear-gradient(66deg, #65DBE2 19.78%, #29BFE0 97.96%);
}
.qa_list__item dl dt {
  font-size: 16px;
  font-weight: 700;
  line-height: 24px; /* 150% */
  margin-bottom: 8px;
  padding-bottom: 8px;
  border-bottom: 1px solid #E9F3F5;
  position: relative;
  padding-right: 45px;
}
.qa_list__item dl dt.active::after {
  top: 30%;
  transform: rotate(-45deg);
}
.qa_list__item dl dt::before {
  content: "Q";
}
.qa_list__item dl dt::after {
  content: "";
  border-right: solid 2px #000;
  border-top: solid 2px #000;
  display: block;
  height: 8px;
  position: absolute;
  right: 25px;
  top: 20%;
  transform: rotate(135deg);
  transition: transform 0.3s ease-in-out, top 0.3s ease-in-out;
  width: 8px;
}
.qa_list__item dl dd {
  font-size: 14px;
  font-weight: 400;
  line-height: 20px; /* 142.857% */
}
.qa_list__item dl dd::before {
  content: "A";
  padding-top: 5px;
}

.pc {
  display: block;
}

.sp {
  display: none;
}

.pagetop {
  bottom: min(95px, 14vw);
}

/* パターン02 */
.page_miradry.pattern02 {
  background: #D4EFFF;
}

.page_miradry.pattern02 .number_list__item::before {
  background-image: linear-gradient(66deg, #2096A7 19.78%, #6065C1 97.96%);
  background: #1F7DD7;
}
.page_miradry.pattern02 section#worries {
  background: #D4EFFF;
}
.page_miradry.pattern02 section#worries::after {
  background: url(../../img/renewal/lp04/summer/worries_bg.png) center top;
  -webkit-mask-image: linear-gradient(0deg, white 35%, transparent);
  mask-image: linear-gradient(0deg, white 35%, transparent);
  background-color: #FFF0F0;
  background-size: cover;
}

.page_miradry.pattern02 .table_wrap .table_a thead tr th {
  background: #1F7DD7;
}
.page_miradry.pattern02 .table_wrap .table_a thead tr th:first-child {
  background: unset;
}
.page_miradry.pattern02 .table_wrap .table_a thead tr th.recommend::before {
  background: url(../../img/renewal/lp04/summer/recommend.png) center top;
  background-size: 119.14px 30.61px;
  width: 119.14px;
  height: 30.61px;
}
.page_miradry.pattern02 .table_wrap .table_a tbody tr th {
  background: linear-gradient(66.07deg, #38BBD2 19.78%, #3199F9 97.96%);
}
.page_miradry.pattern02 .table_wrap .table_a tbody tr td {
  color: #1F7DD7;
  border-left: 3.64px solid #1F7DD7;
  border-right: 3.64px solid #1F7DD7;  
}

.page_miradry.pattern02 .title04 span.learge {
  background-image: linear-gradient(66.07deg, #38BBD2 19.78%, #3199F9 97.96%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.page_miradry.autumn.pattern02 .title04 span.learge {
  background-image: linear-gradient(66.07deg, #35C2CB 19.78%, #17AFE0 97.96%);
}

.page_miradry.pattern02 .amazing_list__item .no {
  background-image: linear-gradient(66.07deg, #38BBD2 19.78%, #3199F9 97.96%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.page_miradry.pattern02 .amazing_list__item .title span {
  background-image: linear-gradient(66.07deg, #38BBD2 19.78%, #3199F9 97.96%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.page_miradry.pattern02 .amazing_list__item:nth-child(even) {
  background: repeating-linear-gradient(-5deg, #fff, #fff 14%, #D4EFFF 0, #D4EFFF 86.3%);
  padding-top: 155px;
  padding-bottom: 180px;
}
.page_miradry.pattern02 .amazing_list__item:last-child {
  margin-bottom: 0;
}

.page_miradry.pattern02 section#voice {
	background: linear-gradient(66.07deg, rgba(101, 204, 226, 0.6) 19.78%, rgba(54, 180, 255, 0.6) 97.96%);
}

.page_miradry.pattern02 .voice_list__item .user .info dl.blue {
  background: #D4EFFF;
}
.page_miradry.pattern02 .voice_list__item .user .info dl.blue dt {
  background: #1F7DD7;
}
.page_miradry.pattern02 .btn_movie {
  background-image: linear-gradient(66.07deg, #38BBD2 19.78%, #3199F9 97.96%);
}

.page_miradry.pattern02 .title07 {
  background-image: linear-gradient(66.07deg, #38BBD2 19.78%, #3199F9 97.96%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.page_miradry.pattern02 .explanation_list__item h3 {
  color: #1F7DD7;
  background: #fff;
}
.page_miradry.pattern02 section#explanation {
  background-image: repeating-linear-gradient(90deg, #fff, #fff 1px, transparent 1px, transparent 32px), repeating-linear-gradient(0deg, #fff, #fff 1px, #D4EFFF 1px, #D4EFFF 32px);
}

.page_miradry.pattern02 section#flow {
  background: repeating-linear-gradient(100deg, #fff, #fff 25px, #D4EFFF 0, #D4EFFF 50px);
}

.page_miradry.pattern02 .title08 {
  background-image: linear-gradient(66.07deg, #38BBD2 19.78%, #3199F9 97.96%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.page_miradry.pattern02 .flow_list__item .title {
  background-image: linear-gradient(66.07deg, #38BBD2 19.78%, #3199F9 97.96%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.page_miradry.pattern02 .title09 {
	background: linear-gradient(66.07deg, #38BBD2 19.78%, #3199F9 97.96%);
}
.page_miradry.pattern02 .qa_list__item dl dt::before,
.page_miradry.pattern02 .qa_list__item dl dd::before {
  font-size: 27.82px;
  line-height: 32.73px;
  background-image: linear-gradient(66.07deg, #38BBD2 19.78%, #3199F9 97.96%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}


@media only screen and (max-width: 750px) {
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
  body {
    min-width: unset;
  }
  .page_miradry {
    max-width: 750px;
    width: 750px;
  }
  .mb80_68 {
    margin-bottom: 68px;
  }
  .padding_s_65 {
    padding-left: 65px;
    padding-right: 65px;
  }
  section#worries {
    padding: 99px 19px 0;
  }
  section#recommended {
    padding: 120px 25px 80px;
  }
  section#voice {
    padding: 80px 25px 80px;
  }
  section#explanation {
    padding: 80px 15px 80px;
  }
  section#flow {
    padding: 80px 0px 85px;
  }
  section#qa .contents {
    padding: 40px 15px 0;
  }
  .title01 {
    color: #313131;
    text-align: center;
    font-family: Noto Sans JP;
    font-size: 40px;
    font-weight: 700;
    line-height: normal;
  }
  .title02 {
    max-width: 509px;
  }
  .title06 {
    font-size: 48px;
    line-height: 48px; /* 100% */
  }
  .title06 span {
    font-family: Noto Sans JP;
    font-size: 56px;
    font-weight: 700;
    line-height: 84px;
    background: url(../../img/renewal/lp04/fukidasi.png) center top;
    background-size: cover;
    width: 264px;
    height: 84px;
    display: block;
    margin: auto;
  }
  .title07 {
    font-size: 48px;
    line-height: 48px; /* 100% */
  }
  .title09 {
    font-size: 40px;
    line-height: normal;
    height: 72px;
  }
  .txt_deco1 {
    color: #FFF;
    text-align: center;
    font-family: Noto Sans JP;
    font-size: 80px;
    font-style: normal;
    font-weight: 900;
    line-height: 100%;
  }
  .number_list {
    gap: 40px 17px;
  }
  .number_list__item {
    max-width: 346px;
    max-height: 320px;
    padding: 22px 12px 16px;
  }
  .number_list__item::before {
    left: 8px;
  }
  .number_list__item .text01 {
    font-size: 20px;
    line-height: 25.92px; /* 129.6% */
    margin-bottom: 16px;
  }
  .number_list__item img {
    max-height: 176.042px;
    margin-bottom: 16px;
  }
  .number_list__item .text02 {
    font-size: 25px;
    font-weight: 700;
    line-height: 28.8px; /* 102.857% */
  }
  .text1 {
    font-size: 36px;
    line-height: 44.514px;
  }
  .sp_fz_em09 {
    font-size: 0.9em;
  }
  .sp_fz_em2 {
    font-size: 1.2em;
  }
  .point_list__item {
    position: relative;
    text-align: left;
    font-size: 24px;
    line-height: normal;
    padding-left: 24px;
  }
  .point_list__item::before {
    position: absolute;
    left: 0;
  }
  .worries_image {
    max-width: 320px;
  }
  .amazing_list__item {
    grid-template-columns: auto 400px;
    grid-gap: 0 69px;
    padding-left: 35px;
    padding-right: 35px;
  }
  .amazing_list__item:nth-child(even) {
    grid-template-columns: 400px auto;
    background: repeating-linear-gradient(-5deg, #fff, #fff 10%, #E5F1F5 0, #E5F1F4 93%);
  }
  .amazing_list__item:nth-child(even) .title {
    grid-column: 1/3;
    grid-row: 3;
    text-align: right;
  }
  .amazing_list__item:last-child {
    margin-bottom: 0;
  }
  .amazing_list__item .no {
    justify-content: flex-start;
    text-align: center;
    font-size: 32px;
    font-weight: 700;
    line-height: 100%; /* 32px */
  }
  .amazing_list__item .no span {
    font-size: 144px;
    font-weight: 700;
  }
  .amazing_list__item .title {
    grid-column: 1/3;
    margin-top: 32px;
    font-size: 40px;
    line-height: 56px;
  }
  .amazing_list__item .title span {
    font-size: 48px;
    line-height: 56px; /* 116.667% */
    letter-spacing: 0.96px;
  }
  .amazing_list__item img {
    grid-row: 1;
    max-width: 400px;
  }
  .amazing_list__item .text {
    margin-top: 10px;
    font-size: 28px;
    font-weight: 500;
    line-height: 40px; /* 142.857% */
  }
  .amazing_list__item.reverse .title {
    display: block;
  }
  .price_list {
    padding-left: 55px;
    padding-right: 55px;
  }
  .price_list__item dl dt {
    font-size: 24px;
    line-height: 32px; /* 133.333% */
  }
  .price_list__item dl dd p {
    font-size: 40px;
    line-height: 40px; /* 100% */
  }
  .voice_list .slick-track {
    margin-left: calc((750px - 100vw) * 0.021) !important;
  }
  .voice_list .slick-slide {
    margin-left: 10px;
    margin-right: 10px;
  }
  .voice_list.slick-initialized .slick-slide {
    width: 688px !important;
  }
  .voice_list__item {
    padding: 34px;
  }
  .voice_list__item .user {
    flex-direction: column;
  }
  .voice_list__item .user img {
    margin: auto;
    width: 280px;
  }
  .voice_list__item .user .info dl dt,
  .voice_list__item .user .info dl dd {
    font-size: 28px;
    line-height: 28px; /* 100% */
  }
  .voice_list__item .user .info dl dt {
    padding: 5px 40px;
    top: -20px;
  }
  .voice_list__item .user .info dl dd {
    padding: 28px 16px;
    margin-bottom: 62px;
  }
  .voice_list .slick-dots {
    bottom: -65px;
  }
  .voice_list .slick-dots li {
    width: 24px;
    height: 24px;
    margin: 0 18px;
  }
  .explanation_list__item h3 {
    font-size: 36px;
    line-height: 48px; /* 100% */
    justify-content: center;
    padding-left: 0;
    height: auto;
    padding: 19px 0;
    text-align: center;
  }
  .explanation_list__item .info {
    padding-left: 21px;
    padding-right: 21px;
    flex-direction: column;
  }
  .explanation_list__item .info img,
  .explanation_list__item .info video {
    width: 400px;
  }
  .explanation_list__item .info p {
    font-size: 28px;
    line-height: 40px; /* 142.857% */
  }
  .flow_list {
    display: block;
    margin-bottom: 100px !important;
  }
  .flow_list .slick-track {
    margin-left: calc((750px - 100vw) * 0.133) !important;
  }
  .flow_list.slick-initialized .slick-slide {
    width: 570px;
  }
  .flow_list__item {
    height: unset;
    max-width: 520px;
    min-height: 800px;
    display: block !important;
    margin-left: auto;
    margin-right: auto;
    padding: 40px 0;
  }
  .flow_list__item img {
    max-width: 440px;
    height: 299px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 54px;
  }
  .flow_list__item .title {
    padding: 0 50px 0 70px;
    margin-bottom: 20px;
    font-size: 40px;
    line-height: 1em; /* 60% */
  }
  .flow_list__item .text {
    padding: 0 50px 0 70px;
    font-size: 24px;
    line-height: 40px; /* 166.667% */
  }
  .flow_list .slick-dots {
    bottom: -65px;
  }
  .flow_list .slick-dots li {
    width: 24px;
    height: 24px;
    margin: 0 18px;
  }
  .qa_list__item {
    padding: 24px;
  }
  .qa_list__item dl dt::before,
  .qa_list__item dl dd::before {
    font-family: Futura;
    font-size: 27.818px;
    line-height: 32.727px; /* 117.647% */
  }
  .qa_list__item dl dt {
    font-size: 28px;
    line-height: 28px; /* 100% */
  }
  .qa_list__item dl dd {
    font-size: 24px;
    line-height: 28px; /* 116.667% */
  }
}